@charset "utf-8";
/* CSS Document */

.container {
    display: block;
    position: fixed;
    bottom:0;
    top:0;
    left:0;
    right:0;
    background-color:#FDFDFD;
}
.column_wrap {position:relative;}
.col_left {
background-color:#29568D;
position:absolute;
left:0;top:0;
bottom:0;
height:auto;
display: block;
}
.col_right {
}
.blocktext {
	font-size:16px;
	font-family:'Segoe UI WPC','Segoe UI',Tahoma,'Microsoft Sans Serif',Verdana,sans-serif;
	font-weight: 600;
	color:#29568D;
	padding-top: 150px;
    padding-left: 700px;
    padding-right:150px;
    position:absolute;
    top:0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
  	width: 60em;
}
